package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20063ReqBean {
	/* “car_number”:”12333”*/
	private String car_number ;

	public Prot20063ReqBean(String car_number) {
		super();
		this.car_number = car_number;
	}

	public String getCar_number() {
		return car_number;
	}

	public void setCar_number(String car_number) {
		this.car_number = car_number;
	}

	@Override
	public String toString() {
		return "Prot20063ReqBean [car_number=" + car_number + "]";
	}
	
}
